Issue a license
POST
/v1/licenses
const url = 'https://api.extport.dev/api/v1/licenses';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"planId":"example","buyerEmail":"hello@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.extport.dev/api/v1/licenses \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "planId": "example", "buyerEmail": "hello@example.com" }'Manually issues an activation code for a plan. The response is the only place the key is shown in full.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
planId
required
string
buyerEmail
required
string format: email
Examplegenerated
{ "planId": "example", "buyerEmail": "hello@example.com"}Responses
Section titled “Responses”Issued
Plan not found